Bug 914133

Summary: libgnomecups: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: libgnomecupsAssignee: Dan Mashal <dan.mashal>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: extras-orphan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-27 20:33:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825, 991858    

Description Dennis Gilmore 2013-02-22 09:38:46 UTC
Your package libgnomecups failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966344

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6344/4966344/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6344/4966344/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6344/4966344/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora Admin XMLRPC Client 2013-03-11 17:59:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2013-03-12 03:30:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2013-04-03 16:34:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Fedora Admin XMLRPC Client 2013-08-16 11:10:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Dan Mashal 2013-08-18 03:21:41 UTC
*** Bug 992083 has been marked as a duplicate of this bug. ***